{% load static %}
{% load menu %}
<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon Personalizado -->
    <link rel="icon" type="image/png" href="{% static 'images/unmuntdecontesfavicon.png' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Font Amatic -->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Amatic+SC" />
    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="{% static 'css/menu.css' %}">
    {% block css %}

    {% endblock %}

    <title>{% block head %}{% endblock %}</title>
</head>

<body>
    <!-- MENÚ -->
    <nav class="navbar navbar-light navbar-expand-lg"
        style="background-color: #FDFD96; font-family: 'Amatic SC';">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav mr-auto ml-auto nav" style="font-size: 2rem;">
                <li class="nav-item pr-2">
                    <a class="nav-link {% active 'inici' %}" href="{% url 'inici' %}">Inici</a>
                </li>
                <li class="nav-item pr-2">
                    <a class="nav-link {% active 'qui-som' %}" href="{% url 'qui-som' %}">Qui som?</a>
                </li>
                <li class="nav-item pr-2">
                    <a class="nav-link {% active 'contes' %}" href="/#contes">El Conte</a>
                </li>
                <li class="nav-item pr-2">
                    <a class="nav-link {% active 'serveis' %}" href="{% url 'serveis' %}">Serveis</a>
                </li>
                <li class="nav-item pr-2">
                    <a class="nav-link {% active 'contacte' %}" href="{% url 'contacte' %}">Contacte</a>
                </li>
                <button type="button" class="btn btn-primary"><a href="{% url 'iniciar-sessio' %}"
                        class="text-white" style="font-size: 2rem;">Iniciar Sessió</a></button>
            </ul>
        </div>
    </nav>

    <!-- CUSTOM BODY-->
    {% block body %} {% endblock %}
    <!-- BOOTSTRAP NAV STICKY FOOTER-->
    <footer class="footer bg-secondary">
        <div class="container pt-2">
            <div class="row d-flex justify-content-center">
                <div class="col-12 d-flex justify-content-center pb-3">
                    <a href="https://www.facebook.com">
                        <i class="fa fa-facebook-square" style="color: white; font-size: 180%;" aria-hidden="true"></i>
                    </a>
                    <a href="https://www.instagram.com">
                        <i class="fa fa-instagram pl-3" style="color: white; font-size: 180%;" aria-hidden="true"></i>
                    </a>
                </div>
                <div class="col-12 d-flex justify-content-center">
                    <p class="text-white"><i class="fa fa-envelope-o pr-2" style="color: white; font-size: 180%;" aria-hidden="true"></i>Envia'ns un email. <a href="mailto:marc.rofes9@gmail.com"
                            class="text-white pr-4">Clic Aquí</a></p>
                
                    <p class="text-white pl-2"><i class="fa fa-tty pr-2" style="color: white; font-size: 180%;"></i>Vols parlar amb nosaltres? <a href="tel:612345678" class="text-white">Clic Aquí</a></p>
                </div>
                <div class="col-4">
                <p class="text-white d-flex justify-content-center">© 2020 Copyright: Un munt de contes</p>
            </div>
            </div>
        </div>
    </footer>


    <!-- Custom JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
</body>

</html>